/* = Html = */
	html, body {margin:0; padding:0;}
	html {background-color: #1E9FCC;}
	body {}
	
/* png*/
	* html img,
	* html .png{
		position:relative;
		behavior: expression((this.runtimeStyle.behavior="none")&&(this.pngSet?this.pngSet=true:(this.nodeName == "IMG" && this.src.toLowerCase().indexOf('.png')>-1?(this.runtimeStyle.backgroundImage = "none",
		this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.src + "', sizingMethod='image')",
		this.src = "/images/transparent.gif"):(this.origBg = this.origBg? this.origBg :this.currentStyle.backgroundImage.toString().replace('url("','').replace('")',''),
		this.runtimeStyle.filter = "progid:DXImageTransform.Microsoft.AlphaImageLoader(src='" + this.origBg + "', sizingMethod='crop')",
		this.runtimeStyle.backgroundImage = "none")),this.pngSet=true)
		);
	}

/* = Commun = */
	.break, .clear {clear:both}
	.hidden {display: none}
	p {line-height: 125%;}
	
/*arbo*/
	#arbo {padding: 5em 0 0 0;}
	#arboContent {width: 100%}
	#arboContent .container_12 {
		position: relative; 
		width: 960px; margin: 0 auto;
		}
	#arboContent h1 {font-size: 150%; color: #000;}
	#arboContent li,
	#arboContent li a {font-size: 108%;color: #fff;}
	
/* = Debug = */
	
	/*.debug {background: transparent url(/extension/accipio/design/common/images/12_col.png) repeat-y;}*/
	.container_12 {
		position: relative;
		/*background: transparent url(/extension/accipio/design/common/images/bgBody.jpg) no-repeat 0 112px;*/
		}	
		
/* = structure = */
	#habillage {width:100%;  text-align: left;}
	#flashContent,
	#toolsContent, #headerContent, #menuContent, 
	#mainContent, #footerContent {width: 100%}
	
	#headerContent {z-index: 1000; position: relative;}
	#mainContent {z-index: 1;}
	
	
	#flashContent .container_12,
	#headerContent .container_12,
	#searchContent .container_12,
	#mainContent .container_12,
	#footerAdminContent .container_12,
	#footerContent .container_12 {
		position: relative; 
		width: 960px; margin: 0 auto;
		}
	#flashContent .container_12,
	#searchContent .container_12,
	#headerContent .container_12,
	#mainContent .container_12,
	#footerAdminContent .container_12,
	#footerContent .container_12 {background-color:#fff;}
	
	#flashContent {z-index:1!important;}
	#top_search {position: absolute; z-index:1000!important;}
	
	#footerAdminContent .container_12 {padding: 1em 0 0 0;}
	
	body#home #middle_rubriques, 
	body#home #right_rubriques {padding: 1em 0 1em 0;}
	body#home #middle_rubriques { margin:0;}
	
	
	#middle_rubriques {padding: 0 0 1em 0; margin: -.9em 0 0 0;} 
	#right_rubriques {padding: 0 0 1em 0;}
		
/*flashContent*/	
	h1.titH1 {position: absolute; z-index: 1; font-size: 85%; color:#fff;}
	
/*searchContent*/
	/*#headerContent .container_12 form {float: right; padding: 0 15px 0 0 ;}*/
	body#home #top_search {
		position: absolute; right: 25px;
		/*margin: -3em 0 0 0;*/
		}
	
	#top_search {
		position: absolute; 
		margin: -3em 0 0 0;
		}
	#top_search label,
	#top_search input {font-size: 85%; color:#1E9FCC;}
	#top_search label {
		font-size: 1px; color:#14A1CC;
		}
	#top_search input {
		width: 150px;
		text-transform: uppercase; 
		font-weight: bold;
		font-size: 85%;
		padding:1px 5px 1px 5px;
		border: 1px #0F7798 solid;
		background-color:#fff;
		}
	#top_search input.valide {
		color:#fff; border:0;
		cursor: pointer;
		z-index: 10000;
		width: auto; padding: 0 5px 0 5px;
		background-color: #1E9FCC;
		}
	
	/*résultats de la recherche*/
	.mode_search {height: 25px;}
	.mode_search input {
		float: left;
		font-size: 108%;
		width: 200px;
		}
	.mode_search .button {
		width: auto!important;
		border:0; margin: 0 0 0 10px;
		font-size: 85%; color:#fff;
		text-transform: uppercase;
		background-color: #13A1CC;
		}
	
	.warning h2 {
		font-size: 85%!important;
		padding: 5px 0 5px 10px!important;
		text-transform: lowercase;
		background-color:#0189A8!important;
		background-image: none!important;
		}
	.feedback h2 {font-size: 85%!important;}
	.search_item {
		border-top: 1px #ccc solid;
		}
	.search_item a {
		display: block;
		text-decoration: none;
		font-size: 100%; color:#0E7697;
		padding: 4px 0 5px 25px!important;
		border-bottom: 1px #013982 dotted;
		background: transparent url(/extension/accipio/design/common/images/flc_search.png) no-repeat 0 0;
		}
	.search_item a:hover {
		text-decoration: underline;
		background-color:#F1F1F1;
		}

		
/*logo*/
	body#home a.logo {
		position: absolute; left: 10px; 
		margin: -75px 0 0 0;
		}
	body#generique 	#headerContent a.logo {
		position: relative!important;
		}

/*menuInterne - 1er niveau */
	#menuInterne {
		position: relative;
		height: 26px;z-index: 1;
		margin: 10px 0 0 0;
		}
	#menuInterne li {
		position: relative;
		display: inline;
		font-size: 93%; font-weight: bold;
		letter-spacing: .1em;
		padding: 0;
		/*border-right: 2px #209FE1 solid;*/
		}
	#menuInterne li a {
		font-size: 93%; font-weight: bold;
		letter-spacing: .1em;
		padding: .5em .8em .5em .8em; 
		background: transparent url(/extension/accipio/design/common/images/menuIntLi.png) no-repeat 0 0;
		}
	#menuInterne li a {color:#fff; text-decoration: none;}
	#menuInterne li a:hover {}
	
	#menuInterne .niv2 {
		position: absolute;
		top: 19px; left:0;
		z-index: 1000; padding: 0;
		width: 200px; margin: 0 0 0 2px;
		background-color:#0189A8;
		}
	#menuInterne .niv2 li {
		float: none; 
		margin:0; padding:0;
		display: block; height: auto;
		color:#15488C;
		border-bottom: 1px #fff solid;
		}
	#menuInterne .niv2 li a {
		display: block; padding:5px;
		color:#fff; font-size: 85%; 
		text-transform: none!important;
		/*background-color:#14A1CD!important;*/
		background-color: none!important;
		background-image: none!important;
		}

/*ariane*/
	#ariane {
		height: 50px;
		clear: both; width: 100%;
		padding: .3em 0 0 0;
		}
	#ariane li {
		display: inline;
		color:#3A3A3C; font-size: 85%;
		}
	#ariane li a {
		font-size: 93%; color:#13A1CC;
		text-decoration: none;
		font-weight: bold;
		padding: 0 0 0 10px;
		background: transparent url(/extension/accipio/design/common/images/chevron_ariane.gif) no-repeat 0 1px;
		}
	#ariane li a:hover {
		text-decoration: underline;
		}
	#ariane li.ariane_nolink {
		color:#666;	
		padding: 0 0 0 10px;
		background: transparent url(/extension/accipio/design/common/images/chevron_ariane.gif) no-repeat 0 1px;
		}

/*mainContent*/
	
	/*global*/
	.contentBlock .img {
		padding: .5em 0 .5em 0;
		margin: .5em 0 .5em 0;
		border-left: 1px #0E7697 solid;
		border-right: 1px #0E7697 solid;
		}
		
	/*contentBlock*/
	.contentBlock {margin: 0 0 .5em 0;}
	.contentBlock .content {padding: 0 0 20px 0;}	
	.contentBlock span.photo {float: left; margin: 0 10px}	
	.contentBlock h2 {
		width: 170px; height: 20px;
		padding: 7px 10px 5px 40px;
		font-weight: bold;
		font-size: 100%; color:#fff;
		text-transform: uppercase;
		}
	.contentBlock h3 {
		font-size: 100%; color:#0e7697;
		font-weight: bold;
		text-transform: uppercase;
		}
	.contentBlock h4 {
		width: 200px; height: 20px;
		padding: 7px 10px 5px 10px;
		font-size: 93%; color:#fff;
		font-weight: bold;
		text-transform: uppercase;
		}
	.contentBlock p {font-size: 85%;}
	.yellow h2 {
		background: transparent url(/extension/accipio/design/common/images/yellow_h2_bg.gif) no-repeat 0 0;}
	.red h2 {
		background: transparent url(/extension/accipio/design/common/images/red_h2_bg.gif) no-repeat 0 0;}
	
	.contentBlock p {
		font-size: 85%; color:#0e7697;
		padding: 0 0 .5em 0;
		}
	.contentBlock a.more {
		display: block;
		margin: 0 0 1em 0;
		font-size: 85%; color:#0e7697;
		text-align: right;
		}
	
/*left_rubriques*/
	#left_rubriques {padding: 70px 0 .5em 0;}
	#left_rubriques .contentBlock {background: transparent url(/extension/accipio/design/common/images/top_rub.gif) no-repeat 0 0;}
	body#generique #left_rubriques {padding: 0 0 .5em 0;}
	body#generique #left_rubriques .contentBlock h3 {
		background: transparent url(/extension/accipio/design/common/images/h3_down.gif) no-repeat right;
		}
	body#generique #left_rubriques .contentBlock h3.moins {
		background: transparent url(/extension/accipio/design/common/images/h3_up.gif) no-repeat right;
		}
	
	#left_rubriques .content {background: transparent url(/extension/accipio/design/common/images/bottom_rub.gif) no-repeat bottom;}
	#left_rubriques h3, #left_rubriques p {
		width: 200px; color:#fff;
		padding: 7px 10px 5px 10px;
		}
	#left_rubriques h3 {cursor: pointer;}
	#left_rubriques ul {
		padding: 0 10px 5px 10px;
		background: transparent url(/extension/accipio/design/common/images/content_rub.gif) repeat-y 0 0;
		}
	#left_rubriques ul ul {
		width: 180px;
		padding: 0 0 5px 10px!important;
		background-image: none!important;
		}
	#left_rubriques .contentBlock .content {
		padding:0 0 10px 0;
		}
	#left_rubriques .contentBlock ul li {
		/*position: relative; height: 1%;*/
		list-style-type: disc;
		list-style-position: outside;
		color: #fff;
		padding:0; 
		margin: 0 0 4px 12px;
		background-image: none!important;
		}
	#left_rubriques .contentBlock ul li a {
		width: auto; 
		font-size: 93%; color:#fff;
		text-decoration: none;
		background-image: none;
		}
	#left_rubriques ul ul li {
		list-style-type: none!important;
		margin: 3px 0 2px 2px!important;
		}
	#left_rubriques ul ul li a {font-size: 90%!important;}
	#left_rubriques .contentBlock ul li a.current,
	#left_rubriques .contentBlock ul li a:hover {color:yellow;}

	/*newsRight*/
	
	#left_rubriques .newsRight {background: transparent url(/extension/accipio/design/common/images/top_rub_news.gif) no-repeat 0 0!important}
	.newsRight .article {margin: .5em 0 0 0;}
	.newsRight .article h5 {font-weight:bold;}
	.newsRight .article h5,
	.newsRight .article p {color:#0E7697!important;}
	
	.newsRight .article img {float: left; margin: 0 7px 7px 0;}

	.newsRight .more a, 
	.newsRight a.all {
		display: block; clear: both;
		font-size: 85%; color:#CC303E!important;
		text-align: right; font-weight: bold;
		text-decoration: none;
		padding: .5em 0 .5em 0;
		}
	.newsRight a.all {margin: .5em 0 0 0;}

/* right_rubriques - Listes contentBlock */
	.contentBlock .content ul {
		width: 200px;
		padding: 0 10px 15px 10px;
		}
	.agrafes, .contentBlock ul li {padding: 0 0 0 35px; margin: 0 0 5px 0;}
	.yellow .agrafes {background: transparent url(/extension/accipio/design/common/images/yellow_flc.gif) no-repeat 0 0;}
	.red .agrafes {background: transparent url(/extension/accipio/design/common/images/red_flc.gif) no-repeat 0 0;}
		
	.contentBlock ul li a {
		width: 180px;
		font-size: 85%; color:#fff;
		text-decoration: none;
		}
		
	#right_rubriques ul li {padding:0;}
	#right_rubriques ul li a {
		display: block; width: 172px;
		color:#0F7798; font-weight: bold;
		padding: 5px 10px 5px 38px;
		}
		
	.yellow li a {background: transparent url(/extension/accipio/design/common/images/yellow_link.gif) repeat 0 0;}
	.red li a {background: transparent url(/extension/accipio/design/common/images/red_link.gif) repeat 0 0;}	
	
	#right_rubriques ul li a:hover {background-position:0 -42px;}
	
/*  right_rubriques - Listes contentBlock / gestions des agrafes ez */
	.yellow .agrafes a {background: transparent url(/extension/accipio/design/common/images/yellow_link.gif) repeat 0 0;}
	.red .agrafes a {background: transparent url(/extension/accipio/design/common/images/red_link.gif) repeat 0 0;}
	.agrafes a.link_right,
	a.link_right  {
		display: block; 
		font-size: 85%;
		padding: 4px 0 5px 15px; 
		text-decoration: none;
		color: #0E7697; font-size: 85%;
		font-weight: bold;
		background: #F2F1F0 url(/extension/accipio/design/common/images/square.gif) no-repeat 5px 8px;
		}	
	.yellow .agrafes a {color:#0F7798;}
	.red .agrafes a {color:#fff;}


/*passage des rubriques de droite en rouge*/
	body#generique #right_rubriques h2 {
		margin: 0 0 0 0;
		background: transparent url(/extension/accipio/design/common/images/h2_block_right.gif) no-repeat scroll 0 0;
		}
	#right_rubriques .contentBlock {margin: 0 0 1em 0;}
	#right_rubriques .contentBlock .content {
		background: #E14751 url(/extension/accipio/design/common/images/bottom_block_right.gif) no-repeat bottom;
		}
	body#generique #right_rubriques #sondage_mode {	
		background: #0E7697 url(/extension/accipio/design/common/images/top_sondage_right.gif) no-repeat 0 0!important;
		}
	body#generique #right_rubriques #sondage_mode h2.sondage_embed {
		margin: 1em 0 0 0;
		width: 210px;
		padding:5px 0 0 10px;
		background-image: none!important;
		}
	
		
/*sondage_mode */
	#sondage_mode {
		background: transparent url(/extension/accipio/design/common/images/top_sondage.gif) no-repeat 0 0!important;
		}		
	#sondage_mode h2 {padding: 5px 0 0 10px;}
	#sondage_mode h3 {
		text-transform: lowercase;
		background-image: none!important;
		}
	#sondage_mode .content {
		width: 212px;
		padding:0 0 1em 0;
		background: #0E7697 url(/extension/accipio/design/common/images/bottom_sondage.gif) no-repeat bottom;
		}	
	#sondage_mode form {}
	#sondage_mode h3, #sondage_mode p {padding:.5em;}
	#sondage_mode p {color:#fff;}
	#sondage_mode p label {font-size: 108%;}
	#sondage_mode a {color:#fff; text-decoratin: none;}
	.question input {background-color:#0E7697;}
	
	#formSondage .link_box a {
		margin: -5px 10px 0 0;
		padding: 2px; cursor: pointer;
		color:#0E7697!important; font-size:100%;
		text-transform: uppercase;
		width: 40px; float: right;
		text-align: center;
		background-color:#D8D70B;
		}
		
/*right sondage_mode*/	
	#right_rubriques #sondage_mode .content {
		width: 220px;		
		background: #0E7697 url(/extension/accipio/design/common/images/bottom_sondage_R.gif) no-repeat bottom;
		}
	#right_rubriques #sondage_mode h2 {
		width: 180px;
		padding: 5px 0 0 40px;
		background: transparent url(/extension/accipio/design/common/images/yellow_h2_sondage.gif) no-repeat 0 0;
		}
	#right_rubriques #sondage_mode h3 {color:#fff;}
	#right_rubriques #sondage_mode p label {font-size: 108%;}
	
		
/*middle_rubriques*/
	body#home #middle_rubriques ul li a {
		display: block; width: 172px;
		padding: 5px 10px 5px 38px;
		font-weight: bold;
		}
	body#home #middle_rubriques li {padding:0;}
	body#home #middle_rubriques .red  ul li a {
		background: transparent url(/extension/accipio/design/common/images/liste_neutre_red.gif) repeat 0 0;
		}
	body#home #middle_rubriques .yellow ul li a {
		background: transparent url(/extension/accipio/design/common/images/liste_neutre_yellow.gif) repeat 0 0;
		}
	body#home #middle_rubriques .red  ul li a:hover,
	body#home #middle_rubriques .yellow  ul li a:hover {background-position: 0 -42px;}
	#middle_rubriques .contentBlock {margin: 0 0 1em 0;}
	
	/* middle_rubriques - home */
	body#home #entreprises p,
	body#home #candidats p {
		display: block;
		font-size: 93%;
		min-height: 35px;padding:0;
		}

/* WISI - contenu générique middle */
	#middle_wisi {padding: .3em 0 0 0;}

	#middle_wisi h1, #middle_wisi h2,
	#middle_wisi h3, #middle_wisi h4,
	#middle_wisi h5, #middle_wisi h6,
	#middle_wisi p, #middle_wisi ul {
		margin: 0 0 .5em 0;
		}
	#middle_wisi h1 {
		padding: .2em 0 .5em 0;
		text-transform: uppercase;
		font-size: 150%; color:#13A1CC;
		font-weight: bold;
		}
	
	#middle_wisi h2 {
		font-size: 93%; color:#fff;
		text-transform: uppercase;
		font-weight: bold; 
		letter-spacing:.1em;
		padding: 7px 10px 5px 40px;
		margin: 0 0 .5em 0;
		background: transparent url(/extension/accipio/design/common/images/wisiH2.gif) repeat 0 0;
		}
	#middle_wisi h3 {font-size: 100%;}
	#middle_wisi h4 {font-size: 93%;}
	#middle_wisi h5 {font-size: 85%;}
	#middle_wisi h6 {font-size: 80%;}
	
	.deuxCol h2 {
		color:#fff!important;
		background: transparent url(/extension/accipio/design/common/images/2colH2.gif) no-repeat 0 0!important;
		}
	
	#middle_wisi p {font-size: 93%; color:#0E7697;}
	#middle_wisi a {}
	
	#middle_wisi ul {}
	#middle_wisi ul li {
		list-style: disc inside;
		font-size: 93%; color:#0E7697;
		padding: 0 0 0 1em;
		}
	#middle_wisi ul li a {font-size: 93%; color:#0E7697;}
	
	#middle_wisi .article {}
	#middle_wisi .article img {float: left; margin: 0 1em 1em 0}

/* core.css / ajustements contenu  contenu ez*/

	div.object-left /* Used for floating images and other content elements to the left inside other content */ {
	    clear:left; 
		z-index: 1000;
		float:left;
		padding: 0 1em 0 0!important;
		margin:0.25em 0.25em 0.25em 0!important;
		position:relative;
	}
	div.object-right /* Used for floating images and other content elements to the right inside other content */ {
		position: relative;
		z-index: 1000;
		padding: 0 0 0 1em!important;
	    margin: 0.25em 0 0.25em 1em!important;
	    float: right;
	    clear: right;
	}


	div.block div.element /* Used if several objects are to be stacked horizontally within the same block */ {
	    float: none!important;
		clear: none!important;
		padding:0!important;
		margin: 0 0 5px 0!important;
		}
	div.block div.element label {width: 25%;}


/* = commun pagenavigator */
	.pagenavigator {
		height: 20px;
		margin: .5em 0 .5em 0;
		padding: 4px 10px 4px 10px;
		border-top: 1px #013982 solid;
		background-color:#F1F1F1;
		}
	.pagenavigator span.previous,
	.pagenavigator span.prev,
	.pagenavigator span.next {
		position: absolute;
		display: block; height: 14px;
		padding: 2px 3px 2px 3px; 
		}
	.pagenavigator span a {font-size: 100%;text-decoration: none;}
	.pagenavigator span.text {color:#fff; text-decoration: none;}
	
	/*#middle_wisi .pagenavigator span.previous {left: 260px!important;}*/
	
	.pagenavigator span.prev,
	.pagenavigator span.next,
	.pagenavigator span.previous { 
		width: 70px;
		background-color:#13A1CC;
		}
	.pagenavigator span.prev,
	.pagenavigator span.previous {
		left: 240px;
		text-align: left;
		}
	.pagenavigator span.next {
		text-align: right;
		right: 260px;
		}
	.pagenavigator span.pages {
		position: absolute;
		margin: 0 0 0 100px;
		width: 250px;
		font-weight: bold; text-align: center;
		}
	.pagenavigator span.pages span,
	.pagenavigator span.pages span a {color:#0E7697;}
	.pagenavigator span.pages .current {color:#000;}

/* gestion des news */
	.content_news {
		clear: both; 
		border: 1px #fff solid;
		}
	.content_news h2 {
		border-top: 1px #0E7697 solid;
		color:#0E7697!important;
		background: transparent url(/extension/accipio/design/common/images/blue_flc.gif) no-repeat 0 3px!important;
		}
	.content_news h3, 
	.content_news h4 {
		color:#14A1CD;
		}
	.content_news .date {
		float: right;
		padding: .2em;
		text-align: right;
		font-weight: bold;
		font-size: 85%; color:#FFF;
		background-color:#14A1CD;
		}
	.content_news .article {
		clear: both; 
		margin:  0 0 1em 0;
		}
	.content_news .article img {
		position: relative;
		float: left; 
		margin: 0 1em 1em 0
		}
	.content_news .article p {}
	.content_news .article a.more {
		display: block;
		text-align: right;
		font-size: 85%; color:#49B4E7;
		}
	#middle_wisi .flux {
		display: block;
		}
	#middle_wisi .flux a {
		float: right; 
		font-size: 85%; color:#fff;
		padding: .2em .5em .2em .5em;
		text-decoration: none;
		background-color:#0E7697;
		}

/*plan du site*/
	.sitemap_group h2 a {color:#fff;text-decoration: none;}
	.sitemap_group li a {text-decoration: none;}

/* FORMATIONS */
	.deuxCol {clear: both;}	
	.deuxCol .article {float: left; width: 50%;}
	
/* contenu extended */
	#middle_wisi {}
	#middle_wisi .extended {
		display: block;
		padding: .5em;
		width: auto;
		margin: 0 0 .5em 0;
		background-color:#F2F1F0;
		}
	#middle_wisi h3 {
		display: block; /*height: 22px;*/
		font-weight: bold;
		font-size: 93%; color:#0E7697;
		padding: 8px 0 5px 7px;
		margin: 0 0 5px 0!important;
		background: #D7D0C8 url(/extension/accipio/design/common/images/neutreH3.gif) no-repeat 0 0!important;
		}
	#middle_wisi h3.click {
		cursor: pointer;
		background: transparent url(/extension/accipio/design/common/images/extentedH3.gif) no-repeat 0 0!important;
		}
	#middle_wisi h3.moins {
		color:#0E7697;
		background: transparent url(/extension/accipio/design/common/images/extentedH3.gif) no-repeat 0 -30px!important;
		}
	#middle_wisi custom {
		display: block;
		padding: .5em;
		width: auto;
		background-color:#13A1CC;
		}
	
	#middle_wisi .extended h3 {
		color:#0E7697; 
		padding: 0 0 .5em 0; font-size: 93%;
		margin: 0 0 .5em 0;
		background-image: none!important;		
		background-color:#F2F1F0!important;
		}
	#middle_wisi .extended p,
	#middle_wisi .extended li {}
	
		
	#middle_wisi custom h4 {padding: 0 0 0 .5em; background-color:#68B4D5;}
	#middle_wisi custom p {	font-size: 85%; color:#fff!important;}
	#middle_wisi custom ul {}
	#middle_wisi custom ul li {
		font-size: 85%; 
		color:#fff!important;
		}
	
	/* gestion globale des tables */
	table {
		width: 100%;
		border-collapse: collapse;
		margin: 0 0 1em 0;
		}
	table tr {background-color: #fff;}
	table tr.pair {background-color:#E1F9FF;}
	table th, table td {border:0; color:#666}
	table th {font-size: 93%;}
	table td {font-size: 85%; padding: .5em;}
	table td b {color:#000;}
	
	
/* NEWS ACCIPIO */
	.news {margin: .5em 0 0 0!important;}
	.news h2 {
		width: 410px; height: 20px;
		padding: 7px 10px 5px 40px;
		background: transparent url(/extension/accipio/design/common/images/une_titre_bg.gif) no-repeat 0 0
		}
	.news .header {height: 40px;}	
	.news .nav {position: absolute;right: 265px;}
	.news .nav a {
		float: left; 
		color:#fff; font-size: 85%;
		text-decoration: none;
		}
	.news .nav a.all {padding: .8em 1em 0 0;}
	.news .nav a.flux {
		display: block;
		height: 20px; width:20px;
		padding: .8em 0 0 0;
		background: transparent url(/extension/accipio/design/common/images/RSS.png) no-repeat right 5px;
		}
	.news .article {float: left; width: 220px;}
	.news .article .left,
	.news .article .right {float: left;}
	.news .article .left {width: 80px; overflow: hidden;}
	.news .article .right {width: 135px; padding: 0 5px 0 0;}
	
	.news .article img {float: left}
	.news .article h3, .news .article p {/*font-weight: normal;*/}
	.news .article h3 {
		font-size: 90%; 
		color:#0e7697;
		font-weight: bold
		}
	.news .article p {padding: .5em 0 .5em 0;}
	.news .article .more a {
		display: block;
		color:#CC303E!important;
		text-align: right; 
		padding: 0 0 .5em 0;
		}
	.news .article .all, .news .abonne {display: block;}
	.news .article .all {text-align: right;}
	.news .abonne {
		display: block; clear: both;
		font-size: 85%; color:#CC303E!important;
		text-align: right; font-weight: bold;
		text-decoration: none;
		padding: .5em 0 .5em 0;
		}
	.news .article a {font-size: 85%; text-decoration: none;}
	.news .article p a {color:#0e7697;}

/*right_rubriques*/
	#partenaires_mode {
		padding: 10px; width: 200px;
		background: transparent url(/extension/accipio/design/common/images/partenaires_select.gif) no-repeat 0 0
		}
	#partenaires_mode select {
		width: 200px; background-color:#fff;
		}
	#partner {position: absolute; bottom: 0;}
	#partner h2 {display: none;}
	
	/*facebook*/
	#facebook h2 {}
	#facebook h2 a {
		display: block;
		width: 220px; height: 45px;		
		text-indent: -1000em;
		background: transparent url(/extension/accipio/design/common/images/facebook.gif) no-repeat 0 0
		}

	/*newsletter_mode*/
	#newsletter_mode {
		width: 200px;
		margin: 0;
		padding: 10px;
		background-color:#D7D0C8;
		/*background: transparent url(/extension/accipio/design/common/images/content_sondage.gif) repeat 0 0*/
		}
	#newsletter_mode label,
	#newsletter_mode input {
		color:#0E2670; font-size: 85%;
		}
	#newsletter_mode label {
		display: block; font-size: 100%;
		padding: 0 0 .5em 0;
		}
	#newsletter_mode input {
		width: 150px; background-color:#fff;
		}
	#newsletter_mode .valide {
		color:#fff; border:0;
		width: auto; padding: 0 5px 0 5px;
		background-color: #0E2670;
		}	
	#right_rubriques .abonne {
		display: block;
		clear: both;
		text-align: right; font-weight: bold;
		padding: .5em 0 .5em 0;
		font-size: 85%; color:#0E7697;
		}

/*footerAdminContent*/
	#footerAdminContent #footerAdmin {
		background: transparent url(/extension/accipio/design/common/images/top_footer_admin.gif) no-repeat 0 0;
		}
	#footerAdminContent .content { 
		padding: 10px 0 20px 0;
		float: left;
		background: transparent url(/extension/accipio/design/common/images/content_footer_admin.gif) repeat-y 0 0;
		/*background: transparent url(/extension/accipio/design/common/images/top_footer_admin.gif) no-repeat bottom;*/
		}
	#footerAdminContent .content .habillage {
		background: transparent url(/extension/accipio/design/common/images/content_footer_admin.gif) repeat-y 0 0;
		}
	#footerAdminContent .rubrique {
		padding: 0 1em 0 1em;
		}
	
	#footerAdminContent .rubrique h4 {
		font-size: 85%; color:#535353;
		font-weight: bold;
		text-transform: uppercase;
		}
	#footerAdminContent .rubrique ul {
		margin:0; padding:0;
		}
	#footerAdminContent .rubrique ul li {
		position: relative; height: 1%;
		list-style-type: disc;
		list-style-position: inside;
		}
	#footerAdminContent .rubrique  ul li a {
		font-size: 85%; color:#535353;
		text-decoration: none;
		}
	
/*footerContent*/
	#footerContent #footer {
		padding: 1em 0 1em 0;
		text-align: center;
		}
	#footerContent #footer ul {}
	#footerContent #footer ul li {
		display: inline;
		padding: 0 1em 0 1em;
		}
	#footerContent #footer ul li a {
		font-size: 85%; color:#0e7697;
		text-decoration: none;
		}
	
/*tools*/
	.back {text-align:center; margin:10px 10px 10px 10px; padding:3px 0; border:1px #F2F1EF solid; border-left:none; border-right:none; clear:both;}
	.back a{text-decoration:none; color:#6F7076;}
	
	.tools{
		margin:10px 9px 10px 0;
		background:#F2F1F0 url('/extension/accipio/design/common/images/bg_tools.png') no-repeat top left;
		height:25px;
		
	}
	.tools p{
		background:transparent url('/extension/accipio/design/common/images/bg_tools_p.png') no-repeat top right;
	}
	.tools a{
		position:relative; top:5px;
		margin:0 9px ; padding:4px 0; 
		padding-left:25px; 
		font-size:85%;color:#707070; text-decoration:none;
	}
	.tools a.tools_imprimer{background:transparent url('/extension/accipio/design/common/images/pict_tools_imp.png') no-repeat 0 2px;}
	.tools a.tools_envoyer{background:transparent url('/extension/accipio/design/common/images/pict_tools_envoyer.png') no-repeat 0 1px;}
	
	.tools a:hover{color:#048FFD;}
	
/*Error*/
	.formError {
		padding: .5em;
		font-size: 85%; color:#013982;
		background-color:#f3f3f3;
		}
	.back {border:0;}
	.back a {
		border:0;
		text-align: center;
		float: right;
		cursor: pointer;
		color:#fff!important;
		text-decoration:none;
		padding: 0.2em;
		background-color: #17AFE0;
	}	


/*googlemap*/
	#gmap #departArrivee {
		min-height: 110px;
		background-color:#F2F1F0;
		}
	#gmap #departArrivee h4 {
		color:#fff; padding: .2em .5em .2em .5em;
		background-color:#17AFE0;
		}
	#gmap #departArrivee label,
	#gmap #departArrivee input {}
	#gmap #departArrivee label {
		}
	#gmap #departArrivee input {
		padding: .2em;
		background-color:#fff;
		}
	#gmap .gmap_field {padding: .2em .5em .2em .5em;}
	
/*overlay*/
	div.overlay {
	    /* growing background image */ 
	    background-image: url(/extension/accipio/design/common/images/white.png); 

	    /* dimensions after the growing animation finishes  */ 
	    width: 500px; 
	    height: 450px;

	    /* initially overlay is hidden */ 
	    display: none;

	    /* some padding to layout nested elements nicely  */ 
	    padding: 35px 35px 20px 35px; 
	} 

	/* default close button positioned on upper right corner */ 
	div.overlay div.close {
	    position: absolute; 
	    right: 28px; 
	    top: 25px; 
	    cursor: pointer; 
	    height: 28px; 
	    width: 28px;
		color: #999;
		background: url(/extension/accipio/design/common/images/apple-close.png) no-repeat ;
	}

	/* container for external content. uses vertical scrollbar, if needed */ 
	div.wrap {
		height: 400px;
	    overflow-y: auto; 
	}
	div.wrap .formulaire {margin: .5em 0 0 0;}
	div.wrap h1 {
		font-size: 100%;
		color:#5CBEE6;
		}
	div.wrap p {
		font-size: 85%;
		}


